/*
 * L'Astra Lab Themes
 * Inspired by Rothko: The Color Field Paintings
 */

/* UNTITLED 1954 p. 32 */
/* :root {
  --main-top: #d2691e;
  --main-bottom: #9fa0b1;
  --main-foot: #cc3333;
  --main-border: #796d62;
} */

/* No. 14 (PAINTING) 1961 p.84 */
/* :root {
  --main-top: #483c32;
  --main-bottom: #363534;
  --main-foot: #71291d;
  --main-border: #323232;
} */

/* No. 61 (RUST AND BLUE) {BROWN, BLUE, BROWN ON BLUE} 1953 p.28 */
/* :root {
  --main-top: #492615;
  --main-bottom: #1b659d;
  --main-foot: #323232;
  --main-border: #414c7d;
} */

/* UNTITLED 1957 P.66 */
:root {
  --main-top: #126B40;
  --main-bottom: #4F7942;
  --main-foot: #123447;
  --main-border: #006F9A;
}
